.ad_banner_container {
    border: 1px solid #E9E3DD;    
    min-height: 140px;
	width: 98%;
	/*max-width: 800px;*/
    margin: 2px;
    padding: 4px 2px 10px 10px;
    text-align: left;
    position:relative;
}

.ad_bottom_line {
	height: 20px;
}

.ad_banner_url {
   position:absolute;
   bottom:0;
   left:0;
   padding: 5px;
   background: #FAFAFA;
   font-size: 15px;
   max-width: 280px;
   overflow: hidden;
}

.ad_banner_phone {
   position:absolute;
   bottom:0;
   right:0;
   padding: 5px;
   font-size: 17px;
   font-weight: bold;
   color: #555555;
}

.ad_title {
   padding-bottom: 5px;
}

.ad_text {
	/*max-height: 60px;*/
	overflow: hidden;
}

.ad_left_bottom_link {
   position:absolute;
   bottom:0;
   left:0;
   padding: 5px;
 }
 
 .ad_right_bottom_link {
   position:absolute;
   bottom:0;
   right:0;
   padding: 5px;
 }